Oracle Linux 6203 Published by

A hsqldb security update (aarch64) has been released for Oracle Linux 7.



El-errata: ELSA-2022-8560 Important: Oracle Linux 7 hsqldb security update (aarch64)


Oracle Linux Security Advisory ELSA-2022-8560

  http://linux.oracle.com/errata/ELSA-2022-8560.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
hsqldb-1.8.1.3-15.el7_9.noarch.rpm
hsqldb-demo-1.8.1.3-15.el7_9.noarch.rpm
hsqldb-javadoc-1.8.1.3-15.el7_9.noarch.rpm
hsqldb-manual-1.8.1.3-15.el7_9.noarch.rpm

SRPMS:
  http://oss.oracle.com/ol7/SRPMS-updates/hsqldb-1.8.1.3-15.el7_9.src.rpm

Related CVEs:

CVE-2022-41853



Description of changes:

[1:1.8.1.3-15]
- Fix possible remote code execution vulnerability
- Resolves: CVE-2022-41853

_______________________________________________